body {
  margin:0 auto;
  font-family:"benton regular", sans-serif;
  letter-spacing:1px;
}

header {
  background: #580f8b;
  height: 63px;
}
#nyuhsl-logo-container {
  text-align:center;
}
#nyuhsl-logo {
  height:63px;
}
img, img a {
  border:none;
}
#main-content {
  margin-top:3em;
  text-align:center;
  width:100%;
}
#banner-text {
  margin-top:3em;
  width:90%;
  margin-left:auto;
  margin-right:auto;
  font-family:"benton black", sans-serif;
  font-size:28px;
}

#affiliation-chooser-container {
  width:90%;
  margin:0 auto;
}
.choice-container { 
  margin:2em auto 1em auto;
  white-space:nowrap;
  width:100%;
  height:210px;
  border:1px solid lightgray;
  display:inline-block;
}
.choice-container:hover {
  border: 1px solid #580f8b;
}
.choice-container img, 
.choice-container img a {
  border:none;
  padding:2em;
  max-width:250px;
  vertical-align:middle;
}
.choice-container a {
  text-decoration:none;
  display:inline-block;
  width:100%;
  height:210px;
}
.choice-container a:hover {
  color:gray;
}
.img-center {
  display:inline-block;
  height:100%;
  vertical-align:middle;
}
#nyulangone-container img {
  margin-top:-.7em;
  max-width:200px;
}
#nyu-wsq-container img {
  max-width:210px;
  margin-top:-.5em;
}
#explanation-container {
  padding:1em;
  margin-top:5em;
  margin-bottom:5em;
}
#explanations {
  overflow:hidden;
}
.explanation {
  margin-top:2em;
  text-align:left;
  font-size:.9em;
}
.explanation-title a {
  font-size:1.4em;
  font-weight:400;
  color:#b729b7;
  margin-bottom:1em;
  text-decoration:none;
}  
.accordion-status {
  color:#b729b7;
  margin-left:.5em;
  margin-top:-7px;
}
#more-questions {
  margin-top:3em;
}
.faq-link {
  color:#b729b7;
  text-decoration:none;

}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
  #banner-text {
    font-family:"benton black";
    margin-top:4em;
    margin-bottom:1em;

}
  .choice-container {
    max-width:400px;
    margin-left:1em;
    margin-right:1em;
}
  
  #nyuhsl-logo-container {
    margin-left:10em;
    text-align:left;
  }

  #explanation-container {
    margin: 4em auto 4em auto;
    width:60%;
  }
  .explanation-title {
    margin-bottom:2em;
}
  .explanation {
    margin:.5em;
    font-size:1.1em;
}
  #more-questions {
    text-align:center;
  }
}

@media (min-width: 1400px) {
  #explanation-container {
    width:50%;
}


}

@media (min-width: 1750px) {
  #explanation-container {
    width:40%;
}
}
@media (min-width: 2300px) {
  #explanation-container {
    width:35%;
}
}

@font-face {
    font-family: 'benton regular';
    src: url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-regular.eot");
    src: url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-regular.eot?#iefix") format("embedded-opentype"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-regular.woff") format("woff"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-regular.ttf") format("truetype"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-regular.svg#bentonsansregular") format("svg");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'benton regular';
    src: url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-light-webfont.eot");
    src: url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-light-webfont.eot?#iefix") format("embedded-opentype"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-light-webfont.woff") format("woff"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-light-webfont.ttf") format("truetype"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-light-webfont.svg#bentonsanslight") format("svg");
    font-weight: 100
}
@font-face {
    font-family: 'benton regular';
    src: url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-bold.eot");
    src: url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-bold.eot?#iefix") format("embedded-opentype"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-bold.woff") format("woff"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-bold.ttf") format("truetype"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-bold.svg#bentonsansregular") format("svg");
    font-weight: bold
}
@font-face {
    font-family: 'benton bold';
    src: url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-bold.eot");
    src: url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-bold.eot?#iefix") format("embedded-opentype"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-bold.woff") format("woff"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-bold.ttf") format("truetype"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-bold.svg#bentonsansbold") format("svg");
    font-style: normal;
    font-weight: normal
}
@font-face {
    font-family: 'benton medium';
    src: url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-medium.eot");
    src: url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-medium.eot?#iefix") format("embedded-opentype"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-medium.woff") format("woff"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-medium.ttf") format("truetype"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-medium.svg#bentonsansbold") format("svg");
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'benton black';
    src: url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-black.eot");
    src: url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-black.eot?#iefix") format("embedded-opentype"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-black.woff") format("woff"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-black.ttf") format("truetype"), url("https://nyulangone.org/bundles/nyulangoneweb/css/fonts/benton/bentonsans-black.svg#bentonsansbold") format("svg");
    font-weight: normal;
    font-style: normal
}
